
PYROS - Evolution #4208
Evolution # 4090 (Nouveau): ******************* PYROS SOFTWARE
Evolution # 4093 (Nouveau): ************** (WP) 09.1 – OBSERVATORY CONTROL

******* (M) 09.1.75 - USERS - User Manager (private sub-module)
09/14/2016 11:32 am - Etienne Pallier

Status: Nouveau Start date: 05/27/2016
Priority: Normal Due date:
Assignee: % Done: 22%
Category: Estimated time: 148.00 hours
Target version: Spent time: 0.00 hour
Description

Users authentication and authorizations, profile, scientific programs, quotas, priorities, ...

Subtasks:
Evolution # 4314: * (F) Users management Nouveau
  Evolution # 3718: User creation Fermé
  Evolution # 3719: Password recovery Nouveau
  Evolution # 3721: Profile page Nouveau
  Evolution # 3742: Signup validation by administrator Nouveau
  Evolution # 3895: Handle permissions Nouveau
  Evolution # 3831: Help for new users Nouveau
  Evolution # 4341: Users: gérer les 3 profils (admin, expert, user) Nouveau
  Evolution # 4501: (FT) Tests Nouveau
Evolution # 4315: * (F) Website Design Nouveau
  Evolution # 3838: Request list : colors & submit button Fermé
Related issues:
Copied to Evolution # 4671: ******* (M) 09.1.99 - SIMULATORS Nouveau 11/10/2016

History
#1 - 09/14/2016 10:42 pm - Etienne Pallier
- Subject changed from ******* (M) 09.1.75 - USERS - User Manager ******* to ******* (M) 09.1.75 - USERS - User Manager

#2 - 09/15/2016 11:38 am - Etienne Pallier
- Subject changed from ******* (M) 09.1.75 - USERS - User Manager to ******* (M) 09.1.75 - USERS - User Manager (private sub-module)

#3 - 09/23/2016 04:01 pm - Etienne Pallier
- Target version deleted (143)
